import ajax from "@/utils/request";

export const getContactList = async () =>
  ajax(`/contact/getContactList`, "GET");

export const getContact = async (id) =>
  ajax(`/contact/getContact`, "GET", { id });

export const deleteContact = async (id) =>
  ajax(`/contact/deleteContact`, "GET", { id });

